Skip to Content
0
Former Member
Jan 09, 2008 at 08:45 AM

Is it possible to write VB.net 2003/2005 application that retrieves SAP R3?

16 Views

Where can I download the SDK for .net 2003/2005 that can access SAP R3 4.7?

Any discussion is welcome.